Blender Italia forums Supporto Utenti Supporto Addon e tools Multi-Object-UV-Editing-master

Status della richiesta: Non è una richiesta di supporto

Taggato: , ,

  • Questo topic ha 3 risposte, 2 partecipanti ed è stato aggiornato l'ultima volta 6 mesi fa da Denny.
Stai visualizzando 4 post - dal 1 a 4 (di 4 totali)
  • Autore
    Post
  • Denny
    Partecipante
    • Blenderista
    • Post sul Forum 114
    #775815

    ciao

    sto usando ora la versione blender 2.82.7

    ho provato ad installare l’addon “Multi-Object-UV-Editing-master” che usavo sulla versione 2. 79 ma non funziona e mi da il punto esclamativo  con la scritta

    ” upgrade to 2.8x required “… non capisco

    che devo fare per farla funzionare?

    NN81
    Partecipante
    #775824

    non conosco l’addon ma sembrerebbe che la versione dello stesso che stai utilizzando sia un po’ datata e non  compatibile con blender 2.8x, vai nella sezione add on dalle preferences e dal menu di quello specifico add espandendolo verifica che non ci sia il tasto update (a volte lo mettono); diversamente fa una ricerca su google se trovi la versione più aggiornata e scaricala e installala (magari prima disattiva il vecchio)

     

    Denny
    Partecipante
    • Blenderista
    • Post sul Forum 114
    #775826

    ciao, non ho trovato versioni piu recenti e questo per il multi uv era comodissimo… peccato.  ci sono altri modi per avere un  Multi-Object-UV-Editing con la 2.8?

    Denny
    Partecipante
    • Blenderista
    • Post sul Forum 114
    #775832

    forse ho trovato come fare, ma siccome ho convertito tutte le mie mesh 2.79 con mesh 2.82, ora devo ri mappare tutto

Stai visualizzando 4 post - dal 1 a 4 (di 4 totali)
  • Devi essere connesso per rispondere a questo topic.